{
  "permissions": {
    "allow": [
      "Bash(*)"
    ],
    "deny": [
      "mcp__pencil"
    ]
  },
  "enabledPlugins": {},
  "outputStyle": "default",
  "spinnerTipsEnabled": false,
  "autoMemoryEnabled": true,
  "autoMemoryDirectory": "/data/git/gitea/szis/isos/tech/.claude/memory"
}